package premium_store.service.exception;

//класс-обработчик ошибки, когда вытаемся вытащить студента из бд по некорректному id
//наследуем от RuntimeException, т. к. он позволяет его проще вызывать
public class LevelNotFoundException extends RuntimeException {
    public LevelNotFoundException(Long id) {
        super(String.format("Level with id [%s] is not found", id));
    }
}

